zone:
     - domain: 156.93.185.in-addr.arpa
       template: default
     - domain: 157.93.185.in-addr.arpa
       template: default
     - domain: 158.93.185.in-addr.arpa
       template: default
     - domain: 159.93.185.in-addr.arpa
       template: default
     - domain: 211.130.195.in-addr.arpa
       template: default
     - domain: 58.4.193.in-addr.arpa
       template: default
     - domain: 59.4.193.in-addr.arpa
       template: default
     - domain: 8.4.0.0.8.f.7.0.1.0.0.2.ip6.arpa
       template: default
     - domain: c.6.0.0.c.7.6.0.1.0.0.2.ip6.arpa
       template: default
     - domain: 4.5.3.e164.arpa
       template: default
     - domain: e164.is
       template: default
     - domain: gorble123.is
       template: default
       dnssec-signing: on
       dnssec-policy: isnic-ecdsap256sha256
     - domain: intis.is
       template: default
     - domain: isgate.is
       template: default
       dnssec-signing: on
       dnssec-policy: isnic-ecdsap256sha256
     - domain: isnic.is
       template: default
       dnssec-signing: on
       dnssec-policy: isnic-ecdsap256sha256
     - domain: nic.is
       template: default
       dnssec-signing: on
       dnssec-policy: isnic-ecdsap256sha256
     - domain: ntp.is
       template: default
     - domain: pp.is
       template: default
       dnssec-signing: on
       dnssec-policy: isnic-ecdsap256sha256
     - domain: registry.is
       template: default
     - domain: rix.is
       template: default
